FastCGI on Zope is obsolete and deprecated. Follow the common way and use
Apache or Squid as reverse proxy.

-aj

--On 15. Juni 2006 16:54:40 +0700 Adinda Praditya <[EMAIL PROTECTED]> wrote:

Hi,

I just installed FastCGI-2.4.0-12 and add manually my mod_fastcgi.conf
then
restart apache. I got this error

# /etc/init.d/apache2 restart
Syntax error on line 1 of /etc/apache2/conf.d/mod_fastcgi.conf:
Invalid command 'FastCgiIpcDir', perhaps misspelled or defined by a
module not included in the server configuration

Right, as if the module hasn't been installed yet. Here's the
configuration
file:

====
FastCgiIpcDir /tmp
FastCgiExternalServer /srv/www/htdocs/zope \
                      -socket zope.soc            \
                      -pass-header Authorization
====

Did i miss something during installation? I know there's apache2-mod_fcgid
package, but it's not fast_cgi, as the description said, "Alternative
FastCGI module for Apache2". I need fast_cgi because i want to integrate
zope to apache and there's no manual doing that with apache2-mod_fcgid.
I'm
using 10.1 on i686. Please help.

Regards,

Adinda Praditya



--
ZOPYX Ltd. & Co. KG - Charlottenstr. 37/1 - 72070 Tübingen - Germany
Web: www.zopyx.com - Email: [EMAIL PROTECTED] - Phone +49 - 7071 - 793376
E-Publishing, Python, Zope & Plone development, Consulting

Attachment: pgpIRBienRWdn.pgp
Description: PGP signature

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to